<?
$username="utente_database";
$password="password";
$database="nome_database";

mysql_connect("indirizzo_database",$username,$password);

mysql_select_db($database) or die( "Unable to select database");
?>